Lauching an old version of MCreator

Started by Kofirs2634 on Fri, 03/06/2020 - 11:08

Topic category: Help with MCreator software

Last seen on 17:21, 6. Mar 2020
Joined Mar 2015
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Lauching an old version of MCreator
Fri, 03/06/2020 - 11:08

Hello, everyone!

I used MCreator in 2016, so I had some old versions such as 1.6.3. I wanted to create new mod for Minecraft 1.7.10, but when I visited this website, I suddenly realized that there are no any available versions, except 2020.1.

Then, I launched MCreator 1.6.3 in belief that it works, but it stopped loading on phase "Loading Pylo sync API".

So, can I still use old MCreator or it is impossible due to API was deprecated?

Last seen on 14:00, 22. Nov 2020
Joined Jun 2019
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
I think you can't...
Fri, 03/06/2020 - 11:29

I think you can't...